@charset "UTF-8";

/************************
* メインメニュー
************************/

#mainMenu{
	z-index:			300;
	position:		absolute;
	left:			53px;
	top:			112px;
}
#mainMenu li img{
	vertical-align:		middle;
}
#mainMenuleft {
	position:			absolute;
	left:				0px;
	top:				0px;
}
#mainMenuRight {
	position:			absolute;
	left:				40px;
	top:				23px;
}
/* 1階層目 *******************************/
#mainMenu li {
	list-style-type:		none;
	padding-bottom:		4px;
	/*
	float:					left;
	*/
	position:				relative;
}
#mainMenu li a {
	display:				block;
}

/* 1階層目にマウス乗った */
#mainMenu li:hover a, 
#mainMenu li.sfHover a {
}
/* 1階層目にマウス乗ったら、位置を戻す */
#mainMenu li:hover ul,
#mainMenu li.sfHover ul {
	top:				1px;
	left:				29px;
	z-index:			100;
	visibility:			visible;
}
/* 2階層目の色を調整 */
#mainMenu li:hover ul a, 
#mainMenu li.sfHover ul a {
}
/* 2階層目にマウス乗った */
#mainMenu li:hover ul a:hover, 
#mainMenu li.sfHover ul a:hover {
	background:				url("../img/common/sub_arrow.gif") 4px 4px no-repeat;
	background-color:		#000;
	color:					#fff;
}
/* 2階層目 *******************************/
/* 普段は画面外に移動 */
/*
#mainMenu ul {
*/

#mainMenuRight ul,
#mainMenuLeft ul {
	position:				absolute;
	top:					-999em;
	border:					solid 1px #000;
}
#mainMenuRight ul li,
#mainMenuLeft ul li{
	padding:				1px;
	float:					none;
	background-color:		#fff;
	border:					solid 1px #000;
}
#mainMenuRight ul a,
#mainMenuLeft ul a{
	width:					100px;
	padding:				2px 2px 2px 16px;
	font-weight:			normal;
	color:					#000;
	border:					solid 1px #c00;
	background-color:		#fff;
}


